﻿@media screen and (min-width:1441px){
	.KnowHowListMainMain {
		width:100%;
		max-width:1280px;
		margin: 0px auto;
	}
	.KnowHowListMainSub  {
		float:left;
		width:605px;
	}
	.KnowHowListMainContentA {
		float:left;
		width:600px;
		height:850px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.KnowHowListMainContentBL {
		float:left;
		width:600px;
	}
	.KnowHowListMainContentBC {
		float:left;
		width:190px;
		height:270px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.KnowHowListMainMain {
		width:100%;
		max-width:1120px;
		margin: 0px auto;
	}
	.KnowHowListMainSub  {
		float:left;
		width:500px;
	}
	.KnowHowListMainContentA {
		float:left;
		width:500px;
		height:708px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.KnowHowListMainContentBL {
		float:left;
		width:500px;
	}
	.KnowHowListMainContentBC {
		float:left;
		width:155px;
		height:220px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.KnowHowListMainMain {
		width:100%;
		max-width:880px;
		margin: 0px auto;
	}
	.KnowHowListMainSub  {
		float:left;
		width:410px;
	}
	.KnowHowListMainContentA {
		float:left;
		width:400px;
		height:565px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.KnowHowListMainContentBL {
		float:left;
		width:400px;
	}
	.KnowHowListMainContentBC {
		float:left;
		width:125px;
		height:177px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.KnowHowListMainMain {
		width:100%;
		max-width:420px;
		margin: 0px auto;
	}
	.KnowHowListMainSub  {
		float:left;
		width:200px;
	}
	.KnowHowListMainContentA {
		float:left;
		width:200px;
		height:283px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.KnowHowListMainContentBL {
		float:left;
		width:200px;
	}
	.KnowHowListMainContentBC {
		float:left;
		width:55px;
		height:78px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (max-width:520px){
	.KnowHowListMainMain {
		width:100%;
		max-width:420px;
		margin: 0px auto;
	}
	.KnowHowListMainSub  {
		float:left;
		width:100%;
	}
	.KnowHowListMainContentA {
		float:left;
		width:100%;
		height:142%;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.KnowHowListMainContentBL {
		float:left;
		width:100%;
	}
	.KnowHowListMainContentBC {
		float:left;
		width:100%;
		height:142%;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}